April 18, 2001

Mandrake: kernel vulnerabilities

Author: JT Smith

From LinuxSecurity.com: A number of security problems have been found in the Linux kernels
prior to the latest 2.2.19 kernel. Following is a list of problems
based on the 2.2.19 release notes as found on http://www.linux.org.uk/.

Category:

  • Linux
Click Here!